features:
- name: indexeddb
  files:
  - "*"
  - "!idbindex_getAllRecords.any.js"
  - "!idbobjectstore_getAllRecords.any.js"
- name: getallrecords
  files:
    - idbindex_getAllRecords.any.js
    - idbobjectstore_getAllRecords.any.js
